import http from '@/utils/request'

// 黑名单列表
export function getCustomerBlackList (params) {
  return http.post('/admin/customerBlack', { data: params })
}

// 新增黑名单
export function addCustomerBlack (params) {
  return http.post('/admin/customerBlack/add', { data: params })
}

// 编辑黑名单
export function updateCustomerBlack (params) {
  return http.post('/admin/customerBlack/update', { data: params })
}

// 删除黑名单
export function deleteCustomerBlack (idList) {
  return http.post('/admin/customerBlack/delete', { data: { idList } })
}
